#gk-nav ul.level0,#gk-nav #gk-splitmenu>ul,#gk-nav #gksdl-mainnav>ul {
height:42px;
}

#gk-nav ul.level0>li,#gk-nav #gk-splitmenu>ul>li,#gk-nav #gksdl-mainnav>ul>li {
height:42px;
line-height:42px;
background:transparent url(../images/menu_lvl1_bullet.png) no-repeat right 0;
margin:0;
padding:0 13px 0 12px;
}

#gk-nav ul.level0>li>a,#gk-nav #gk-splitmenu>ul>li>a,#gk-nav #gksdl-mainnav>ul>li>a {
display:block;
font-weight:700;
line-height:24px;
height:34px;
color:#0908c6;
margin:8px 0 0;
padding:0 10px;
}

#gk-nav ul.level0>li.haschild:hover>a,#gk-nav ul.level0>li.haschild-over:hover>a,#gk-nav ul.level0>li.haschild.active:hover>a,#gk-nav ul.level0>li.haschild-over.active:hover>a {


}

#gk-nav ul.level0>li>div.childcontent {
font-size:100%;
margin-left:0!important;
margin-top:0!important;
background:#cf052b;
padding:0 0 12px;
}

#gk-nav ul.level0>li li div.childcontent {
font-size:100%;
margin-left:170px!important;
margin-top:-20px!important;
background:#c20025;
padding:0 0 12px;
}

#gk-nav div.childcontent ul {
margin:0 10px;
}

#gk-nav .gk-megamenu .megacol > ul {
padding:0!important;
}

#gk-nav div.childcontent ul li.first {
height:36px;
line-height:34px;
}

#gk-nav div.childcontent ul li {
height:30px;
line-height:28px;
background:transparent url(../images/style1/submenu_line.jpg) repeat-x 0 bottom;
}

#gk-nav div.childcontent ul li .group li {
background:transparent url(../images/style1/submenu_line.jpg) repeat-x 0 bottom;
}

#gk-nav .gk-megamenu ul.level1 li.group {
height:auto!important;
}

#gk-nav .gk-megamenu ul.level1 li.group .group-title {
background:#c20025;
border:1px solid #e2002b;
margin:12px 0 0;
padding:4px 10px;
}

#gk-nav .gk-megamenu ul.level1 li.group .group-title .menu-desc {
color:#ffa2b4;
line-height:12px;
font-size:10px;
}

#gk-nav .gk-megamenu ul.level1 li.group .group-title .menu-title {
color:#fff;
line-height:14px;
font-weight:700;
}

#gk-nav .gk-megamenu ul.level1 li.group .group-content>ul {
margin:0!important;
}

#gk-subnav {
position:relative;
height:30px;
z-index:99;
top:-3px;
width:100%;
font-size:100%;
text-transform:none!important;
clear:both;
float:left;
}

#gk-subnav .menu-desc {
display:none!important;
}

#gk-subnav .main {
line-height:1;
z-index:100;
}

#gk-subnav ul {
background:none;
height:20px;
line-height:20px;
padding:0;
}

#gk-subnav ul.active {
background:none;
}

#gk-subnav li {
display:block;
background:transparent url(../images/menu_lvl2_bullet.png) no-repeat left center;
float:left;
height:20px;
line-height:20px;
margin:6px 0;
padding:0 11px;
}

#gk-subnav li:first-child {
background:none!important;
padding:0 11px 0 16px;
}

#gk-subnav ul ul li:first-child {
margin-top:4px;
}

#gk-subnav>.sublevel>ul>li>a {
height:20px;
line-height:20px;
}

#gk-subnav ul li a span {
color:#202020;
margin:0;
}

#gk-subnav ul li:first-child a span {
padding-left:0;
}

#gk-subnav li.first-item {
border-left:0;
background:none!important;
}

#gk-subnav ul li a {
display:block;
text-decoration:none;
font-weight:400;
color:#202020;
padding:0 7px;
}

#gk-subnav>div>ul>li.haschild:hover>a,#gk-subnav>div>ul>li.haschild:hover>a span {
color:#fff!important;
}

#gk-subnav>div>ul>li.active>a>span,#gk-subnav ul li:hover>a>span,#gk-subnav ul li>a:active>span,#gk-subnav ul li>a:focus>span {
color:#cf052b!important;
}

#gk-subnav>.sublevel>ul>li.haschild:hover>a,#gk-subnav ul li.hasChild:hover>a,#gk-subnav ul li.hasChild>a:active,#gk-subnav ul li.hasChild>a:focus {
background:#cf052b;
}

#gk-subnav ul li ul {
display:block;
background:#cf052b;
height:auto;
left:-999em;
position:absolute;
width:168px;
padding:0 0 12px 8px;
}

#gk-subnav ul>li.hover>ul {
display:block;
height:auto;
left:auto;
position:absolute;
}

#gk-subnav ul ul ul {
background:#c20025!important;
display:none!important;
left:-999em!important;
}

#gk-subnav ul ul ul li,#gk-subnav ul ul ul li:first-child {
background:transparent url(../images/style1/subsubmenu_line.png) repeat-x 0 bottom!important;
}

#gk-subnav ul ul li:hover>ul {
margin-left:166px!important;
margin-top:-24px!important;
left:0!important;
display:block!important;
}

#gk-subnav ul ul li a,#gk-subnav ul ul li a span {
display:block;
min-height:30px;
line-height:28px;
color:#fff;
}

#gk-subnav ul ul li a {
color:#fff;
padding:0;
}

#gk-subnav ul ul li:first-child,#gk-subnav ul ul li {
border:none;
min-height:30px;
line-height:28px;
background:transparent url(../images/style1/submenu_line.png) repeat-x 0 bottom!important;
clear:both;
width:160px;
display:block;
margin:0;
padding:0;
}

#gk-subnav ul ul>li:hover>a,#gk-subnav ul ul>li:first-child:hover>a {
background:transparent!important;
color:#ffa2b4!important;
}

.gk_popup {
position:absolute;
top:40px;
z-index:10000;
display:none;

overflow:hidden;
margin:24px 0 0;
}

.gk_popup_wrap {
overflow:hidden;
background:#cf052b;
margin:0 0 0 2px;
padding:18px;
}

.gk_hide {
height:28px;
display:none;
z-index:100;
float:right;
overflow:hidden;
margin:-3px 0 0;
}

.gk_popup-hide {
height:24px;
width:135px!important;
line-height:28px;
white-space:nowrap;
padding:2px 0 0 5px;
}

.gk_popup_wrap .popup_col {
float:left;
width:auto;
margin:0 0 0 20px;
}

.gk_popup_wrap .popup_col:first-child {
float:left;
margin:0;
}

.gk_popup_wrap td {
white-space:nowrap;
}

#popup_register .inputbox {
width:200px!important;
}

#popup_register p.information_td {
font-style:italic;
}

#popup_tools a {
margin:0 6px 0 0;
}

.nsp_bottom_interface,.nsp_top_interface {
overflow:hidden;
width:100%;
}

.nsp_top_interface {
position:absolute;
right:8px;
top:14px;
}

.nsp_bottom_interface {
padding-top:6px;
font-size:90%;
border-top:1px dotted #ddd;
margin:0;
}

.nsp_bottom_interface .pagination li,.nsp_top_interface .pagination li,.nsp_bottom_interface .pagination li.active,.nsp_top_interface .pagination li.active,.nsp_bottom_interface .prev,.nsp_top_interface .prev,.nsp_bottom_interface .next,.nsp_top_interface .next {
background:transparent url(../images/style1/nsp_interface.png) no-repeat -2px 0!important;
float:left;
border:none!important;
line-height:12px;
height:12px;
min-height:12px;
width:12px;
cursor:pointer;
text-indent:-999em;
margin:0 0 0 4px;
padding:0!important;
}

.nsp_bottom_interface .prev,.nsp_top_interface .prev {
background-position:0 -24px!important;
}

.nsp_bottom_interface .prev:hover,.nsp_top_interface .prev:hover {
background-position:0 -48px!important;
}

.nsp_bottom_interface .next,.nsp_top_interface .next {
background-position:0 -36px!important;
}

.nsp_bottom_interface .next:hover,.nsp_top_interface .next:hover {
background-position:0 -60px!important;
}

.nsp_top_interface .pagination,.nsp_bottom_interface .pagination {
border:none!important;
float:left;
width:auto;
list-style-type:none;
margin:0;
padding:0 10px 0 0 !important;
}

.nsp_bottom_interface .pagination li,.nsp_top_interface .pagination li {
background-position:0 0!important;
}

.nsp_bottom_interface .pagination li:hover,.nsp_bottom_interface .pagination li.active,.nsp_top_interface .pagination li:hover,.nsp_top_interface .pagination li.active {
background-position:0 -12px!important;
}

.nsp_bottom_interface .counter,.nsp_top_interface .counter {
color:#444;
cursor:pointer;
font-size:90%;
float:left;
margin:0 0 0 16px !important;
padding:1px 3px;
}

.nsp_art div {
padding:0 10px;
}

.nsp_art h4.nsp_header {
margin-bottom:6px;
color:#555;
font-size:110%;
}

.nsp_art img.nsp_image {
border:1px dotted #ddd;
padding:3px;
}

.nsp_art img.nsp_image:hover {
border-color:#CF052B;
}

.nsp_art p.nsp_text {
float:none;
}

.nsp_art p.nsp_info {
font-size:90%;
color:#999;
margin:6px 0;
}

.nsp_art .tleft {
text-align:left;
}

.nsp_art .tright {
text-align:right;
}

.nsp_art .tcenter {
text-align:center;
}

.nsp_art .tjustify {
text-align:justify;
}

.nsp_art .fnone {
clear:both;
width:100%;
float:none;
}

.readon_class.center {
display:inline;
float:none;
}

.nsp_links ul {
list-style-type:none;
margin:0;
padding:0;
}

.nsp_links ul li {
height:auto;
border-bottom:none;
background:none;
border-top:1px dotted #dddad8;
margin:0;
padding:6px 0 3px;
}

.nsp_links ul li:first-child {
border-top:none;
}

.nsp_links ul li h4 {
color:#B02500;
font-weight:400;
font-size:100%;
line-height:90%;
}

.nsp_links ul li h4 a {
color:#B02500;
font-weight:400;
font-size:100%;
}

.nsp_links ul li p {
color:#999;
font-size:90%;
margin:0;
}

.nsp_main .unvisible {
height:1px;
left:-10000px;
overflow:hidden;
position:absolute;
top:auto;
width:1px;
}

div.color .nsp_bottom_interface .prev,div.color .nsp_top_interface .prev {
background-position:0 -96px!important;
}

div.color .nsp_bottom_interface .prev:hover,div.color .nsp_top_interface .prev:hover {
background-position:0 -120px!important;
}

div.color .nsp_bottom_interface .next,div.color .nsp_top_interface .next {
background-position:0 -108px!important;
}

div.color .nsp_bottom_interface .next:hover,div.color .nsp_top_interface .next:hover {
background-position:0 -132px!important;
}

div.color .nsp_bottom_interface .pagination li,div.color .nsp_top_interface .pagination li {
background-position:0 -72px!important;
}

div.color .nsp_bottom_interface .pagination li:hover,div.color .nsp_bottom_interface .pagination li.active,div.color .nsp_top_interface .pagination li:hover,div.color .nsp_top_interface .pagination li.active {
background-position:0 -84px!important;
}

.gk_is_wrapper-template {
position:relative;
background:#fff;
}

.gk_is_wrapper-template .gk_is_image {
display:block;
position:relative;
overflow:hidden;
}

.gk_is_wrapper-template .gk_is_preloader {
width:100%;
height:100%;
position:absolute;
z-index:60;
top:0;
left:0;
background:#fff;
}

.gk_is_wrapper-template .gk_is_preloader span {
text-indent:-999em;
display:block;
width:100%;
height:100%;
background:transparent url(../images/loader.gif) no-repeat center center;
}

.gk_is_wrapper-template .gk_is_slide {
display:block;
float:left;
}

.gk_is_wrapper-template .gk_is_slide img {
border:1px solid #ebebeb;
}

.gk_is_wrapper-template .gk_is_slide img:hover {
border:1px solid #e2012d;
}

.gk_is_wrapper-template .gk_is_slide:first-child {
margin-left:0!important;
}

.gk_is_wrapper-template .gk_is_slide_group {
text-align:center;
position:absolute;
width:auto;
margin:0 auto;
}

.gk_is_wrapper-template .gk_is_pagination {
width:100%;
height:14px;
text-align:center;
margin:20px 0 0;
}

.gk_is_wrapper-template .gk_is_pagination span {
display:inline-block;
border:0;
width:14px;
height:14px;
background:transparent url(../images/style1/is_bullets.png) no-repeat right 0;
text-indent:-999em;
cursor:pointer;
margin:0 5px;
padding:0;
}

.gk_is_wrapper-template .gk_is_pagination span.active,.gk_is_wrapper-template .gk_is_pagination span:hover {
background-position:left 0;
}

.gk_is_tooltip {
position:absolute!important;
width:280px;
background:#fff url(../images/tooltip_bg.png) repeat-x 0 bottom;
height:110px;
z-index:100;
border:1px solid #fff;
}

.gk_is_tooltip>div {
position:relative;
padding:12px 20px 20px;
}

.gk_is_tooltip .gk_is_pointer {
width:25px;
height:20px;
background:transparent url(../images/tooltip.png) no-repeat 0 bottom;
display:block;
position:absolute;
top:110px;
left:32px;
}

.gk_is_tooltip a.gk_vm_tooltip_name {
color:#000;
font-size:14px;
display:block;
width:100%;
text-align:left;
border-bottom:1px solid #eaeaea;
font-weight:700;
margin:0 0 10px;
padding:0 0 7px;
}

.gk_is_tooltip a.gk_vm_tooltip_name:hover {
color:#c20025;
text-decoration:none;
}

.gk_is_tooltip .gk_vm_tooltip_price {
float:left;
width:auto;
text-align:left;
color:#999!important;
font-size:10px!important;
line-height:16px;
}

.gk_is_tooltip .gk_vm_tooltip_cart {
float:right;
width:auto;
}

.gk_is_tooltip span.product-Old-Price {
color:#cf052b;
font-size:10px;
line-height:10px;
text-align:left!important;
}

.gk_is_tooltip span.productPrice {
color:#000;
font-size:14px;
font-weight:700;
line-height:14px;
text-align:left!important;
}

.gk_tab_item_space {
padding:10px 0;
}

div.gk_tab_wrap-style1 {
margin:0 auto;
}

div.gk_tab-style1 div.gk_ul_wrap {
height:45px;
}

.gk_tab_news_image {
margin:5px;
}

div.gk_tab_item-style1 {
float:left;
overflow:hidden;
padding:0;
}

div.gk_tab_item-style1 .gk_tab_news_info {
font-size:90%;
}

#gk-container ul.gk_tab_ul-style1 {
border-bottom:1px solid #eee;
overflow:hidden;
background:transparent;
margin:0;
padding:0;
}

#gk-container ul.gk_tab_ul-style1 li {
cursor:pointer;
display:block;
float:left;
font-weight:700;
font-size:11px;
height:28px;
margin-right:4px;
text-decoration:none;
text-transform:uppercase;
width:auto;
background:#eef6fc;
border:1px solid #eee!important;
color:#202020;
margin-bottom:-2px;
padding:0 6px;
}

#gk-container ul.gk_tab_ul-style1 li:first-child {
margin-left:0;
}

#gk-container ul.gk_tab_ul-style1 li.active,#gk-container ul.gk_tab_ul-style1 li:hover {

border:1px solid #e3012d!important;
color:#fff!important;
font-weight:700;
}

#gk-container ul.gk_tab_ul-style1 li:hover {
color:#202020!important;
background: bottom #ececec;
border:1px solid #ddd!important;
}

#gk-container ul.gk_tab_ul-style1 li:hover.active {

border:1px solid #e3012d!important;
color:#fff!important;
font-weight:700;
}

#gk-container h4.gk_tab_news_header {
color:#555;
font-size:110%;
margin:6px 0;
}

#gk-container h4.gk_tab_news_header a:hover {
color:#202020;
}

#gk-container div.gk_tab_container0-style1 {
background:transparent;
}

ul.jclist li {
border:none;
border-bottom:1px dashed #ddd;
font-family:Georgia, "Times New Roman", Times, serif;
font-style:italic;
line-height:1.8;
margin:0 0 12px;
padding:0 0 12px!important;
}

ul.jclist img {
background:#fff;
border:1px dotted #ddd;
display:block;
float:left;
margin:2px 8px 4px 0;
padding:4px;
}

.jcl_objtitle {
padding-bottom:12px;
}

.jcl_date {
color:#999;
}

.lf,.nsp_art,.nsp_art .fleft,.readon_class.left,.nsp_links_wrap.left,.nsp_arts.right {
float:left;
color: black;
}

.rf,.nsp_bottom_interface div,.nsp_top_interface div,.nsp_art .fright,.readon_class.right,.nsp_arts.left,.nsp_links_wrap.right {
float:right;
color: black;
}

#gk-nav ul.level0>li.active>a,#gk-nav #gk-splitmenu>ul>li.active>a,#gk-nav #gksdl-mainnav>ul>li.active>a,#gk-nav ul.level0>li.active:hover>a,#gk-nav #gk-splitmenu>ul>li.active:hover>a,#gk-nav #gksdl-mainnav>ul>li.active:hover>a,#gk-nav ul.level0>li:hover>a,#gk-nav #gk-splitmenu>ul>li:hover>a,#gk-nav #gksdl-mainnav>ul>li:hover>a,.nsp_art h4.nsp_header a,#gk-container h4.gk_tab_news_header a {
color:#cf052b;
}

#gk-nav div.childcontent ul li a,#gk-subnav ul li.hasChild:hover>a>span,#gk-subnav ul li.hasChild>a:active>span,#gk-subnav ul li.hasChild>a:focus>span,a:hover.jcl_comment {
color:black;
}

#gk-nav div.childcontent ul li:hover>a,#gk-subnav ul ul li:hover>a,#gk-subnav ul ul li>a:hover,#gk-subnav ul ul li>a:hover span,#gk-subnav ul ul li:hover>a span {
color:#ffa2b4!important;
}

#gk-nav div.childcontent ul li li,#gk-nav div.childcontent ul li .group li li {
background:transparent url(../images/style1/submenu_line.jpg) repeat-x 0 bottom;
}

#gk-subnav ul li:hover a,.nsp_art h4.nsp_header cufon {
padding-bottom:4px;
}

.nsp_main,.nsp_arts,div.gk_tab_container1-style1 {
overflow:hidden;
}

.readon_class.left,.readon_class.right,.readon_class.center,.clearfix-tabs,div.gk_tab_container0-style1 {
clear:both;
}

.nsp,div.gk_tab-style1 {
position:relative;
}